/*
 Theme Name:   iMasons - Highend Child
 Theme URI:    http://preview.hb-themes.com/?theme=Highend
 Description:  Child theme of HighendWP theme
 Author:       iMasons
 Author URI:   http://www.hb-themes.com
 Template:     HighendWP
 Version:      1.0.1
 Tags:		   Responsive, Page-Builder, Drag&Drop, Clean, Modern, Corporate, Multi-Purpose, Multi-Color
 Text Domain:  hbthemes
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

@font-face {
  font-family: 'TenbySevenLight';
  src: url('css/fonts/TenbySevenLight.eot');
  src: url('css/fonts/TenbySevenLight.woff') format('woff'),
       url('css/fonts/TenbySevenLight.ttf') format('truetype'),
       url('css/fonts/TenbySevenLight.svg#TenbySevenLight') format('svg'),
       url('css/fonts/TenbySevenLight.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

#footer.dark-style a,
#footer.dark-style p a{color:#fff !important}



/* Gravity Form Styles */


.gform_body input[type="button"], 
.form-button {
    border: solid 2px #ececec;
    position: relative;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    zoom: 1;
    font-family: 'source_sans_probold', Arial;
    font-size: 12px;
    line-height: 1.3;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    color: #eee;
    color: #fff;
    box-shadow: none;
    padding: 16px 20px 12px;
    overflow: hidden;
    border-radius: 2px;
    background-color: black;
    -webkit-border-radius: 2px;
}

.gform_body input[type="button"]:hover,
.form-button:hover {
    background-color: #fff;
    color: #000;
}

.gform_wrapper ul.gfield_radio li label,
.gform_wrapper ul.gfield_checkbox li label {
    margin-left: 2em;
}


@media (min-width: 600px) {
  #gform_10 .divider-list-item .gfield .gfield_label,
  #gform_8 .divider-list-item .gfield .gfield_label {
    display: none;
  }
  #gform_10 .divider-list-item .gfield_label,
  #gform_8 .divider-list-item .gfield_label {
    min-height: 36px;
  }
}

.divider-list-item .gsection .gsection_title {
    font-size: 1em;
}

.divider-list-item .gfield .ginput_container input,
.divider-list-item .gfield .ginput_container select {
    height: 45px;
}

#gform_fields_10_5 li:not(.divider-list-item),
#gform_fields_8_5 li:not(.divider-list-item) {
  width: 100%;
  flex-basis: 100%;
}


#gform_10 .divider-list-item .row-1-field .gfield_label,
#gform_8 .divider-list-item .row-1-field .gfield_label {
    display: block;
    padding: 0;
    text-indent: 0;
}

#gform_fields_10_5,
#gform_fields_8_5 {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
}

#field_10_39,
#field_8_39 {
  flex-basis: 100%;
  width: 100%;
}

#gform_10 ul li.gfield,
#gform_8 ul li.gfield {
  margin: 0;
  margin-bottom: 10px;
}

body .gform_wrapper .percentbar_blue {  
  background-color: gray;
  border-radius: 0;
}

body .gform_wrapper .gf_progressbar:after {
  border-radius: 0;
}

body .gform_wrapper .gf_progressbar {
  background-color: transparent;
  box-shadow: none;
}

.gform_wrapper h3.gform_title {
  text-transform: uppercase;
}

.gform_wrapper h2,
.gform_wrapper h3, 
.gform_wrapper label.gfield_label {
  font-family: 'Museo500Regular';
}

.gform_wrapper .divider-list-item ul.gfield_checkbox li label {
  display: none;
}

#gform_fields_10_5 .column-count-1-of-5 {
    width: 20%
    flex: 0 0 20%;
}


#gform_fields_10_5 .column-count-3-of-5,
#gform_fields_10_5 .column-count-2-of-5 {
    width: 12%;
    flex: 0 0 12%;
}   

#gform_fields_10_5 .column-count-4-of-5,
#gform_fields_10_5 .column-count-5-of-5 {
    width: 28%;
    flex: 0 0 28%;
}

#gform_fields_10_5 li ul {
    margin: 0;
}

#gform_fields_10_5 .gfield_checkbox li {
    text-align: center;
}

#gform_fields_10_5 input[type=checkbox] {
  /* Double-sized Checkboxes */
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
  padding: 10px;
}

/* GFORM PRODUCT STYLES */

.gform_wrapper .gform_page_fields .gfield_description {
  font-size: 1em;
}

.gform_wrapper .product-image img { 
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.5); 
}

.gform_wrapper .gf_left_half {
  margin-bottom: 2em;
  margin-top: 2em;
}

.gform_wrapper .gfield_html hr {
  width: 100%;
}

#gform_10 label, 
#gfrom_7 label {
padding-left: 0;
text-indent: 0;
}


/* Make headers that are links look like links */
.page-id-6333 #main-content h4>a {
	color: blue;
}

/* Fix bullet point margin on Join page */
#main-content .hb-main-content ol {
  margin-left: 1em;
}


/* NOOOOOOOOZ STYLES */

.nooz-list {
	list-style-type: none;
	padding-left: 0;
}

#main-content .nooz-list li {
	list-style-type: none;
	background-color: white;
	padding: 1em;
	padding-left: calc(1em - 2px);
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
	margin-bottom: 1em;
	border-left: 2px solid transparent;
	transition: all 0.25s ease-out;
}

#main-content .nooz-list li:hover {
	border-color: black;
}
.nooz-list.nooz-release .nooz-image {
	display: none;
}

.nooz-list .nooz-excerpt {
	margin-bottom: 0;
}

.nooz-more-link {
	padding-left: 2em;
}

.single-nooz_release .hb-page-title {
	display: none;
}

.single-nooz_release h1.title.entry-title {
	margin-top: 1em;
}


.single-nooz_coverage .hb-page-title {
	display: none;
}

.single-nooz_coverage h1.title.entry-title {
	margin-top: 1em;
}

.nooz-body .nooz-datetime {
	display: none;
}

.pdb_list-shortcode #main-content {
	overflow: initial;
}

.pdb_list-shortcode {
	display: table;
}

.pdb_list-shortcode .container {
	display: table;
	position: inherit;
}

.pdb_list-shortcode .pdb-list {
	display: flex;
	-webkit-flex-direction: column-reverse;
   	flex-direction: column-reverse;
}

.pdb_list-shortcode .pdb-list .flex {
	flex: 0 1 33.3%;
}

.pdb_list-shortcode .pagination li>span>span, 
.pdb_list-shortcode .pagination li>a>span {
	height: auto;
}

.pdb_list-shortcode .pagination li.nextpage>a,
.pdb_list-shortcode .pagination li.lastpage>a {
	background-color: #1e73be;
}

#sign-in-container {
        text-align: center;
}

#sign-in-linkedin {
        margin: auto;
        margin-bottom: 1em;
	height: 56px;
	width: 301px;
	background-image: url('assets/images/Sign-In-Large---Default.png');
	background-size: contain;
	-webkit-transition: all .35s;
	-o-transition: all .35s;
	transition: all .35s;
}
/*
#sign-in-linkedin:hover {
	background-image: url('assets/images/Sign-In-Large---Hover.png');
}

#sign-in-linkedin:active {
	background-image: url('assets/images/Sign-In-Large---Active.png');
}
*/

.woocommerce-cart .hb-sidebar {
  display: none;
}
.woocommerce-cart #main-content .hb-main-content {
  width: 100% !important;
  border-right: none;
  padding-right: 0 !important;
}

.woocommerce-ordering {
  display: none;
}


.cart-customlocation {
  background-color: #323436;
  color: white;
  display: inline-block;
  padding: 0.5em 0.75em;
  border-radius: 6px;
}

.cart-customlocation.empty {
  display: none;
}

.apprentice-tour-table {
	max-width: 400px;
	border: 1px solid #ebebeb !important;
	font-family: 'Museo500Regular', sans-serif;
}	


.apprentice-tour-table td {
	color: #1F6870;
	border: 1px solid black !important;
}

.apprentice-tour-table .row-1 td {
	font-size: 1.5em !important;
}
.apprentice-tour-table .column-2 {
	color: #36527E;
	font-weight: 900;
}

.related.products {
  clear: both;
}